Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006789TestLinkTest Specification Importpublic2014-11-25 08:552014-11-27 15:26
Reportermountlion 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.11 (2014 Q2 - bug fixing) 
Fixed in Version1.9.12 (2014 Q3) 
Summary0006789: Import Testsuite which contains testcases assigned the same keyword, got duplicated keywords in project
DescriptionImport Testsuite which contains testcases assigned the same keyword, got duplicated keywords in project
Steps To Reproduce1.Create a keyword, e.g. "key1".
2.Under a testsuite which contains multiple testcases, assign this keyword to these testcase.
3.Export the testsuite, check "keywords" option.
4.Import the exported file in another suite.
5.Go to testproject - keywords, will see multiple "key1" keywords.
TagsKeywords
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships

-  Notes
(0022255)
fman (administrator)
2014-11-25 20:27

please get latest stable version (1.9.12), apply available fixes, do fresh install on sandox, retest and provide feedback
(0022273)
mountlion (reporter)
2014-11-27 15:18

I tried on 1.9.12, cannot reproduce this issue.

- Issue History
Date Modified Username Field Change
2014-11-25 08:55 mountlion New Issue
2014-11-25 20:27 fman Note Added: 0022255
2014-11-25 20:27 fman Assigned To => fman
2014-11-25 20:27 fman Status new => feedback
2014-11-26 02:40 mountlion Tag Attached: Keywords
2014-11-27 15:18 mountlion Note Added: 0022273
2014-11-27 15:18 mountlion Status feedback => assigned
2014-11-27 15:26 fman QA Team - Task Workflow Status => TBD
2014-11-27 15:26 fman Status assigned => closed
2014-11-27 15:26 fman Resolution open => fixed
2014-11-27 15:26 fman Fixed in Version => 1.9.12 (2014 Q3)



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker